Subject: Re: New model article SU27 1/72
From: "Steve Bamford ARC" <[email-masked]>
To: "Francois Poulic" <[email-masked]>
Date: Thu, 10 Jul 2003 15:50:03 -0700

----- Original Message -----
From: "Francois Poulic" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, July 03, 2003 8:25 AM
Subject: New model article SU27 1/72

> "1/72 Hasegawa SU27B Flanker"
>
> by "Francois Poulic"
> --------------------
>
> Steve Bamford will insert full sized version of photo 01.jpg here
>
>
> After having built a F15, a logic choice was to built one SU27 which I saw
> (from too away.....) at Le Bourget once.
> The unique modelling shop of my city collapsing when that model appeared,
I
> get the opportunity to have that model
> for only $22 (7 years ago so..........), compared to the regular price $55
> !!!!!!!!! that I will never has spent into a box
> of plastic parts...........sorry to be less respectfull about our lovely
> hobby.
> Of course for that price some photoetched details were included, as well
as
> white metal seat.
> Well, the model was very "Hasegawa", so very nice crisp engraving, nice
> moulding and so on, but the first thing that desapointed
> me was the lack of recess areas to put the fine metal grills........as no
> plastic details were existing I was forced to do the work
> myself  to get a good result.........finally lot's of work !, and it
wasn't
> finished..............
>
> I always spend lots of time to look at the documentation to find something
> "special" on an aircraft, and I prefer operational
> "used" aircraft..........when I saw the BLUE 24 in the Worl Airpower
Journal
> Aerospace Super Profile #1 about the SU27,
> I was fixed, with its bicolor nose and noticeable paint patches !(now
there
> are so much pics.......)
> But also, what impressed me a lot, was the way you always believe that the
> SU27 will touch the runway with its radar cone
> when it lands, so I decide to represent the "bird" in that position.
>
> Click on images below to see larger images
>
> Steve Bamford will insert a click-able smaller version of photo 03.jpg
here.
> Clicking on that photo will bring up the full sized version of photo
03.jpg
>
>   Steve Bamford will insert a click-able smaller version of photo 04.jpg
> here.  Clicking on that photo will bring up the full sized version of
photo
> 04.jpg
>
>  Steve Bamford will insert a click-able smaller version of photo 05.jpg
> here.  Clicking on that photo will bring up the full sized version of
photo
> 05.jpg
>
>
>
> So, basically, all I created flaps and leading edges bented, add a bunch
of
> extra raised details on the fins, air intakes, and on wing area.
> For the compressed nose landing gear, I rebuilt it with a metal part from
an
> Heller Hi Tech serie one, using the Hasegawa wheel.
> Also, the entire inside of the airbrake was "dressed" as it should as the
> inside ins't the same shape as the outside as given is the box.
> For the pleasure, I had the chaft flares holes on the tail, as well as
> detailling the main landing gear haft (almost invisible), as the targeting
> sight in the glass bubble on the nose.
>
>
> Steve Bamford will insert full sized version of photo 02.jpg here
>
>
> The painting was done with EXTRACOLOR Enamels, that are really very thin,
as
> also get the advantage to be glossy, which avoid one
> operation for the decals application.
> By the way, the color designed for the Flanker are very accurate for the
Le
> Bourget planes first seen at that time in Western counties, but
> far too dark for a fadded operational one.
> I've used the Extracolor Light Blue referenced as Mil Mi 24 belly, the
light
> one referenced for the SU27 as medium, and lighted by 30%
> of white the drak/blue gray shade.
> As I'm surely one of the slowest modeller of the world, the Hi Decal Line
#
> 72-024 was issued, including Blue 24 deco, good time saving.
> Wheathering was done this time with a gray Windsor Artist Oil paint (after
> decals and camo was sealed with a matt Acrilyc varnish)
> as raw amber will have been too much for a grey/blue shade, few stains and
> shoes prints around the engines, and here we are !
>
> I hope you will enjoy,
>
> Francois
>
> Note: Till then, I've discovered the huge work of Ken Duffey around the
> SU27.
> If it is completely right that the rear is far too wide, the nozzles too
> big, the general impression for me is quite a Flanker model no ?
> (What is for sure, it is forbidden to put on the same table an Heller /
> Encore / Hasegawa models.......................)
>
> Click on images below to see larger images
>
> Steve Bamford will insert a click-able smaller version of photo 06.jpg
here.
> Clicking on that photo will bring up the full sized version of photo
06.jpg
>
>  Steve Bamford will insert a click-able smaller version of photo 07.jpg
> here.  Clicking on that photo will bring up the full sized version of
photo
> 07.jpg
>
>  Steve Bamford will insert a click-able smaller version of photo 08.jpg
> here.  Clicking on that photo will bring up the full sized version of
photo
> 08.jpg
>
>
>
> Photos and text © 2003 by "Francois Poulic"
>
>
>
>